* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#494949;
	background:#747474;
	min-width:900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
}
a {
	text-decoration:none;
	color:#b5121b;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#header{
	background:#fff url(../images/bg-body.gif) repeat-x;
	width:100%;
}
.header-holder{
	width:864px;
	margin:0 auto;
	overflow:hidden;
	padding:27px 2px 0 34px;
}
.logo{
	background:url(../images/logo.gif) no-repeat;
	width:242px;
	height:93px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	margin:0;
}
.logo a{
	height:100%;
	display:block;
}
.text-follow{
	text-indent:-9999px;
	height:14px;
	width:74px;
	background:url(../images/text-follow.gif) no-repeat;
	float:left;
	margin:9px 9px 0 0;
	text-align:left;
}
.header-block{
	height:1%;
	overflow:hidden;
	padding:5px 0 11px;
	text-align:right;
}
.social-networks{
	display:inline-block;
	vertical-align:top;
}
* html .social-networks{
	display:inline;
	margin-right:-2px;
}
*+html .social-networks{
	display:inline;
	margin-right:-1px;
}
.social-networks ul{
	margin:0;
	float:left;
}
.social-networks li{
	margin:0 7px 0 0;
	float:left;
	list-style-position:outside;
	list-style-type:none;
	text-align:left;
}
.social-networks a{
	display:block;
	background:url(../images/bg-social-networks.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:32px;
	height:34px;
}
.social-networks .twitter{background-position: -37px 0;}
.social-networks .linkedin{background-position: -75px 0;}
.social-networks .google{background-position: -110px 0;}
.social-networks .pinterest{background-position: -148px 0;}
.social-networks .youtube{background-position: -185px 0;}
.social-networks .blog{background-position: -220px 0;}
.social-networks .instagram{background-position: -256px 0;}
.form-search{
	width:216px;
	height:28px;
	background:url(../images/bg-form.gif) no-repeat;
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 2px;
	overflow:hidden;
}
* html .form-search{display:inline;}
*+html .form-search{display:inline;}
.form-search .text{
	background:none;
	border:0;
	width:168px;
	padding:8px 10px 6px 8px;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#747474;
	float:left;
	overflow:hidden;
}
.form-search .submit{
	width:25px;
	height:24px;
	border:0;
	background:none;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	overflow:hidden;
}
#nav{
	margin:0;
	background:url(../images/divider.gif) no-repeat 100% 0;
	height:1%;
	overflow:hidden;
	text-align:right;
	font:16px/20px Georgia, 'Times New Roman', Times, serif;
}
#nav li{
	list-style-type:none;
	list-style-position:outside;
	background:url(../images/divider.gif) no-repeat;
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 1px;
}
* html #nav li{
	display:inline;
	margin-right:2px;
}
*+html #nav li{
	display:inline;
	margin-right:2px;
}
#nav a{
	color:#000;
	padding:0 7px 0 9px;
	display:table;
	text-align:center;
	height:54px;
	cursor:pointer;
	background:url(../images/bg-nav-hover.gif) no-repeat -9999px 0;
}
#nav span{
	display:table-cell;
	vertical-align:middle;
}
#nav a:hover{
	background-position:50% 0;
	text-decoration:none;
}
#main{background:#fff;}
.main-holder{
	overflow:hidden;
	margin:0 auto;
	width:900px;
	padding:0 0 11px;
	background:url(../images/bg-main-holder.gif) repeat-y 622px 0;
}
#content{
	float:left;
	width:620px;
	padding:22px 0 0;
}
#content p{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-right: 12px;
}
#content h2{
	margin:0 0 3px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	line-height: 24px;
	color: #B5121B;
}
.post{margin:0 0 17px;}
.info{
	font-size:13px;
	color:#000;
	margin:0 0 -8px;
	height:1%;
	overflow:hidden;
	position:relative;
	z-index:4;
}
#content .post p{
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 23px;
}
.comments{
	width:41px;
	height:22px;
	margin:4px 32px 0 0;
	padding:2px 0 0;
	background:url(../images/bg-comment.gif) no-repeat;
	float:right;
	color:#fff;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
}
.post-info{
	margin:0 0 0 -8px;
	font-size:11px;
	line-height:14px;
	width:100%;
	overflow:hidden;
	position:relative;
	z-index:5;
}
.post-info li{
	list-style-position:outside;
	list-style-type:none;
	display:inline;
	background:url(../images/separator.gif) no-repeat 0 2px;
	padding:0 6px 0 8px;
}
.more{
	display:block;
	font-size:14px;
	background-color: #B5121B;
	color: #FFF;
	padding: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 27px;
	margin-left: 0;
	width: 75px;
	float: right;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.post .section{
	font-size:14px;
	line-height:23px;
	padding:0 0 23px;
}
.post .holder{
	padding:0 0 7px;
}
.post .frame{
	padding:23px 35px 0 0;
	overflow:hidden;
	height:1%;
}
.carousel{
	background:url(../images/bg-carousel.gif) repeat-x;
	width:100%;
	padding:7px 0 6px;
}
.carousel-holder{
	margin:0 auto;
	position:relative;
	width:900px;
	height:155px;
}
.carousel-holder li{
	position:absolute;
	left:0;
	top:0;
	width:900px;
	height:99px;
	list-style-position:outside;
	list-style-type:none;
	z-index:1;
}
.carousel-holder .active{z-index:10;}
.carousel-holder img{float:left;}
#sidebar{
	float:right;
	width:220px;
	padding:29px 26px 0 31px;
	background:url(../images/bg-shadow.gif) no-repeat;
	min-height:231px;
	font-size:12px;
	line-height:16px;
}
* html #sidebar{height:231px;}
.wp-caption{
	text-align:center;
	margin:0 0 29px;
}
.wp-caption p{margin:0;}
.wp-caption img{
	vertical-align:top;
	margin:0 0 8px;
}
.sidebar-block{
	background:#e8e8e8;
	padding:10px 11px 10px;
	font-size:14px;
	line-height:18px;
}
.sidebar-block h2{
	border-bottom:1px solid #fff;
	margin:0 0 14px;
	color:#b5121b;
	font:19px/25px Georgia, 'Times New Roman', Times, serif;
}
.sidebar-block .section{margin:0 0 17px;}
.sidebar-block ul{
	margin:0;
	line-height:17px;
}
.sidebar-block ul li{
	list-style-position:outside;
	list-style-type:none;
}
.sidebar-block .section a{color:#494949;}
#footer{
	padding:8px 0 32px;
	font-size:11px;
	color:#fff;
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
#footer a{color:#fff;}
#footer p{
	margin:0;
	line-height:14px;
}
#footer ul{
	float:right;
	margin:0 -7px 0 0;
	font-weight:bold;
	line-height:12px;
}
#footer ul li{
	list-style-position:outside;
	list-style-type:none;
	float:left;
	padding:0 7px 0 5px;
	background:url(../images/separator-add-nav.gif) no-repeat 100% 2px;
}
#footer ul a{color:#fff;}
